Get desks of a Location
curl --request GET \
--url https://api.qminder.com/v1/locations/{id}/desks \
--header 'X-Qminder-REST-API-Key: <api-key>'import requests
url = "https://api.qminder.com/v1/locations/{id}/desks"
headers = {"X-Qminder-REST-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Qminder-REST-API-Key': '<api-key>'}};
fetch('https://api.qminder.com/v1/locations/{id}/desks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"statusCode\": 200,\n \"desks\": [\n {\n \"id\": 159909,\n \"name\": \"Front desk\"\n },\n {\n \"id\": 159533,\n \"name\": \"Cabinet 1\"\n },\n {\n \"id\": 159534,\n \"name\": \"Cabinet 2\"\n },\n {\n \"id\": 1595643,\n \"name\": \"Cabinet 3\"\n }\n ]\n }"Locations
Get desks of a Location
GET
/
v1
/
locations
/
{id}
/
desks
Get desks of a Location
⌘I